* {
	margin: 0px;
	padding: 0px;
}
#banner {
	height: 130px;
	width: 1024px;
}
#wrapper #navigation {
	height: 27px;
	width: 984px;
	margin-right: 20px;
	margin-left: 20px;
}
#image {
	height: 350px;
	width: 984px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
}
#text {
	height: 200px;
	width: 984px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#buttons {
	height: 330px;
	width: 994px;
	margin-right: 10px;
	margin-left: 20px;
	background-image: url(images/buttons.png);
}
#footera {
	height: 300px;
	width: 984px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(images/footerlines.jpg);
	background-repeat: no-repeat;
}
#footera #services {
	float: left;
	height: 290px;
	width: 215px;
	margin-top: 10px;
}
#footera #die {
	float: left;
	height: 290px;
	width: 198px;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
}
#footera #newsletter {
	float: left;
	height: 290px;
	width: 235px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 20px;
}
#footera #blog {
	float: left;
	height: 290px;
	width: 250px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 0px;
}
#footerb {
	height: 20px;
	width: 984px;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #FFF;
}
#text #textleft {
	float: left;
	width: 640px;
}
#text #video {
	width: 304px;
	margin-left: 40px;
	float: left;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
}
#buttons #planningbutton {
	float: left;
	width: 255px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 15px;
	height: 270px;
}
#buttons #executionbutton {
	float: left;
	width: 270px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 38px;
	height: 270px;
}
#buttons #measuringbutton {
	width: 260px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 40px;
	float: left;
	height: 270px;
}
